
.class { behavior:url(js/PIE.htc); position:absolute;}

.list_3 .title .figure, .list_3 .title img { behavior:url(js/PIE.htc);}

body{
	min-width: 980px;
}
.top_icons li:after {
	display: none;
}
.top_icons li{
	border-left: 1px solid #404751;
	border-right: 1px solid #161a1f;
}
.top_icons:before {
	display: none;
}
.top_icons{
	border-left: 1px solid #161a1f;
	border-right: 1px solid #404751;
}
.list_4 > li:after {
	display: none;
}
.list_4 > li{
	border-left: 1px solid #eeeff0;
	border-right: 1px solid #cbced2;
}
.list_4{
	border-left: 1px solid #cbced2;
}
.list_4 .last{
	border-right: none;
}
